Bug 196552 - invest-chart fails to start
invest-chart fails to start
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
: 196569 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-06-24 12:45 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: gnome-applets-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-08 13:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-06-24 12:45:33 EDT
Description of problem:
invest-chart fails to start

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
run invest-chart
Actual results:
$ invest-chart
Data Dir: /usr/share/gnome-applets/invest-applet

(invest-chart:3788): libglade-WARNING **: could not find glade file
Traceback (most recent call last):
  File "/usr/bin/invest-chart", line 6, in ?
    win = invest.chart.show_chart(sys.argv[1:])
  File "/usr/lib/python2.4/site-packages/invest/chart.py", line 216, in show_chart
    ui = gtk.glade.XML(os.path.join(invest.GLADE_DATA_DIR, "financialchart.glade"))
RuntimeError: could not create GladeXML object
Comment 1 Luke Macken 2006-06-24 18:57:07 EDT
*** Bug 196569 has been marked as a duplicate of this bug. ***
Comment 2 clifford snow 2006-06-24 21:16:01 EDT
I can comfirm this bug on FC6t1 - I verified that
/usr/share/gnome-applets/invest-applet/glade/financialchart.glade is there.
Comment 3 petrosyan 2006-07-08 13:36:23 EDT
this bug has been fixed in gnome-applets-

Note You need to log in before you can comment on or make changes to this bug.